Subject: Ticket Assigned - Looking for the available of the attached shoes location
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 16:11:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Looking for the available of the attached shoes location  Dear team 

Attached picture is the shoe I bought it from Centrepoint Mirdiff cit Centre about 6 months  ago. I am looking for a black pair of this. 
Please can you let me know which store location is Dubai it is available. I checked online but I can’t find this. 

This 46 size extra wide and the brand name is Imac velle pelle

Appreciate if you can respond as soon as possible. 

Regards,
Umair 
0567028051

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979152